html, body {color:black; font-family:"Open Sans","Trebuchet MS",Arial,Tahoma,Verdana; background:white none 0 0 no-repeat !important; font-size:14px; line-height:130%;}
a {color:#ec7200; transition:color .3s ease-in-out;}
a:hover {color:black;}
b, strong {font-weight:600;}
textarea {resize:none;}
input, textarea {outline:none;}
body h1, body h2, body h3, body h4, body h5, input, textarea, button, select, optgroup, th, td {font-family:"Open Sans","Trebuchet MS",Arial,Tahoma,Verdana !important;}
input[type="text"], .form-control, .SelectBox {border-radius:0;}
input, textarea {border-color:#b2b2b2; transition:border-color .3s ease-in-out;}
input:focus, textarea:focus {border-color:#ffb571;}
.btn {height:36px; line-height:30px; background-color:#ec7200 !important; background-image:none !important; color:white !important; transition:background-color .3s ease-in-out,color .3s ease-in-out; white-space:nowrap; border:1px solid #ec7200; border-radius:0;}
.btn.large {line-height:40px; height:42px;}
.btn:hover, #LiteV1 .btn:hover, #LiteV1 .btn.call2action:hover {background:white none 0 0 no-repeat !important; border-color:#ec7200 !important; color:black !important;}
.btn .is-icon::before {color:white; transition:color;}
.btn i {border-radius:0 !important;}
a.btn {display:inline-block;}
.btn.labeled .label {border-radius:0;}
.table {display:table; width:100%;}
.table-row {display:table-row; width:100%; height:100%;}
.table-cell {display:table-cell; width:100%; height:100%; text-align:center; vertical-align:middle;}
.centeralign {text-align:center;}
.rightalign {text-align:right;}
.uppercase {text-transform:uppercase;}
.whitecolor {color:white !important;}
.blackcolor {color:black !important;}
.orangecolor {color:#ec7200 !important;}
.weight300 {font-weight:300 !important;}
.weight400 {font-weight:400 !important;}
.weight600 {font-weight:600 !important;}
.size60 {font-size:60% !important;}
.size80,small {font-size:80% !important;}
.size100 {font-size:100% !important;}
.size120 {font-size:120% !important;}
.size140 {font-size:140% !important;}
.size160 {font-size:160% !important;}
.size180 {font-size:180% !important;}
.lheight100 {line-height:100% !important;}
.lheight120 {line-height:120% !important;}
.lheight130 {line-height:130% !important;}
.lheight140 {line-height:140% !important;}
.lheight160 {line-height:160% !important;}
.col-5 {display:block; float:left; width:20%; transition:width .3s ease-in-out;}
.col-4 {display:block; float:left; width:25%; transition:width .3s ease-in-out;}
.col-3 {display:block; float:left; width:33.333%; transition:width .3s ease-in-out;}
.col-2 {display:block; float:left; width:50%; transition:width .3s ease-in-out;}
.cleanerafter::after {display:block; clear:both; content:"";}
.dhidden {display:none;}
.notextselect {-webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}
ul.nodecore,
ul.nodecore li {margin:0; padding:0; list-style-type:none; display:block;}
.eu-cookies .cookie-line {background-color:rgba(74,75,80,0.9);}
.format-text p {padding-bottom:0.7em; margin-bottom:0; line-height:160%;}
.format-text ul, .format-text ol {list-style-type:disc; margin-left:2em; padding:0 0 0.7em 0.3em;}
.format-text ol {list-style-type:decimal;}
.format-text ul li, .format-text ol li {padding:0.2em 0;}

.container {max-width:1450px; transition:none;}
.container-fluid {max-width:1650px;}

.breadcrumb a.home {font-size:1px; color:white; line-height:14px;}
.breadcrumb a.home:before {content:"\e903"; font-family:icomoon; font-size:14px; color:black;}

body.topmenuopen #main,
body.topmenuopen #Viewed,
body.topmenuopen #footer,
body.topmenuopen #header .cover,
body.topmenuopen #headerlinks .rightalign {filter:grayscale(100%);}

.product .product-container {position:relative;}
.product .thumbnail {border-bottom-width:0;}
.product .thumbnail .thumb-inner {height:250px; min-height:250px; max-height:250px; display:flex; justify-content:center; align-items:center;}
.product .thumbnail .thumb-inner img {max-height:100%; display:block;}
.product h3 {height:2.6em; padding:0 5px; overflow:hidden;}
.product h3 a {font-size:120%; color:black;}
.product h3 a:hover {color:#ec7200;}
.product .param {width:100%; display:flex; flex-direction:row; flex-wrap:nowrap; justify-content:space-between; align-items:stretch; height:62px; overflow:hidden;}
.product .param:after {display:block; content:""; clear:both; width:100%;}
.product .param li {display:block; font-weight:300; padding:5px; min-width:120px; max-width:120px; background-color:#f3f3f3; border-right:1px solid white; text-align:center;}
.product .param li.manufacturer {min-width:calc(100% - 240px); max-width:calc(100% - 240px);}
.product .param.isgift li.manufacturer {min-width:110px; max-width:110px;}
.product .param li.gift {min-width:calc(100% - 110px); max-width:calc(100% - 110px); position:relative;}
.product .param li.gift .table-cell {line-height:145%;}
.product .param.isgift .giftdecore:before {content:"\e99f"; display:block; font-family:icomoon; font-size:220%; color:#fa0000; text-shadow:1px 1px 1px rgba(0,0,0,0.3); position:relative; top:0.1em; transform:rotate(0); animation:gift 8s infinite; transition:font-size .3s ease-in-out;}
.product:hover .param.isgift .giftdecore:before {font-size:270%;}
.product .param li > span {font-weight:600; line-height:130%; font-size:90%; padding-top:5px; display:flex; justify-content:center; align-items:flex-start; height:40px;}
.product .param li > .table {display:table; padding:0; height:100%;}
.product .description {padding:5px 5px 0 5px; font-size:100%; height:2.8em; overflow:hidden;}
.product .picto {padding:10px 20px 5px 5px; margin:0; height:3.2em; text-align:right; line-height:120%; font-weight:600; font-size:120%; overflow:hidden;}
.product .picto > span {white-space:nowrap;}
.product .picto .gift:before {content:"\e99f"; font-family:icomoon; padding-right:8px; padding-left:20px;}
.product .picto .transport {float:left; color:#0bc00c;}
.product .picto .transport:before {content:"\e9b0"; font-family:icomoon; padding-right:8px; color:#099a0a; font-size:120%;}
.product .picto .instock {color:#0bc00c; text-transform:capitalize; font-size:140%;}
.product .picto .instock:before {content:"\ea10"; font-family:icomoon; padding-right:8px; padding-left:20px; color:#099a0a;}
.product .actualprice {display:flex; flex-direction:column; justify-content:center; padding-top:0; white-space:nowrap; height:2.1em; overflow:hidden; text-align:right; margin:0; font-size:180%; line-height:100%; font-weight:bold; color:#0bc00c; padding-right:20px;}
.product .actualprice > b {display:block; text-align:right; font-weight:800;}
.product .actualprice > b.saleforbinden {color:#adb4be;}
.product .oldprice {display:block; color:#ff6666; text-decoration:line-through; text-align:right; font-size:80%; white-space:nowrap;}
.product .add-to {position:absolute; z-index:1; bottom:10px; left:5px; height:40px; width:190px;}
.product .btn.large {background-color:#0bc00c !important; border:1px solid #099a0a !important; padding:0 0 0 40px; max-width:180px;}
.product .btn.large:hover {background-color:white !important; border-color:black !important;}
.product .book-compare {padding-left:8px;}
.product .book-compare li a:before {color:#0bc00c;}
.product .book-compare li a:hover:before {color:#ec7200;}
.product .signs li span {padding:6px 15px; border-radius:0; text-transform:uppercase; font-size:90%;}
.product .ShowDiscount {border:2px solid #ff6666;}
.signs li span.MarkAction {background-color:#ff4200;}
.signs li span.MarkSale {background-color:#000000;}
.signs li span.MarkTip {background-color:#0bc00c;}
.signs li span.MarkNew {background-color:#00c6ff;}
.signs li span.MarkNotinstore {background-color:#adb4be;}
.WhispererCover {z-index:100;}

.main-bar .single-page {width:100%; max-width:400px; margin:0 auto;}
.main-bar .single-page h1 {text-align:center;}
.main-bar .single-page .row {width:100%; max-width:none;}
.main-bar .single-page p:last-of-type {margin-bottom:1em;}
#main > .container > .page-row > .main-bar {padding:0; margin-bottom:20px;}
#RegisterNewSubjectLayout.main-bar .single-page {max-width:600px;}

.pagination li.active {background-color:#ed7b00; border-color:#ed7b00; color:white;}

#header {border-bottom:1px solid #ec7200; position:relative; /*z-index:100;*/}
#header .cover {height:170px;}
#header .blocks .block.cart .inner {background-color:transparent; border-radius:0;}
#header .blocks .block.cart .summary:after {display:none;}
#header .blocks .block.cart .cart-preview {background-color:#f3f3f3;}
#header .blocks .block.cart .cart-preview .go2cart > a {display:inline-block; width:50%;}
#header .blocks .block.cart .cart-preview .go2cart > a:last-of-type {background-color:#0bc00c !important; border-color:#0bc00c !important;}
#header .blocks .block.cart .cart-preview .go2cart > a:last-of-type:hover {background-color:white !important;}
#header .blocks .block.cart .cart-preview table td.summprice small {font-size:60% !important;}
#header > .content > .container {background:transparent url("./img/header-decore.png") calc(100% - 20px) 0 no-repeat;}
#header .logo {width:30%; margin-right:0;}
#header .blocks {width:70%; padding:0 170px 0 30px;}
#header .blocks .block.search {margin-right:30px; z-index:101;}
#header .blocks .block.search .btn,
#header .blocks .block.search .form-control {height:40px; line-height:40px; border-radius:6px; border-width:1px;}
#header .blocks .block.search .form-control:focus {border-color:black;}
#header .blocks .block.search .btn {padding:0 25px 0 35px; font-size:140%; text-transform:uppercase; background-color:#4a4b50 !important; border-radius:0; border-top-right-radius:6px; border-bottom-right-radius:6px; font-weight:400;}
#header .blocks .block.search .btn:hover {background:#ec7200 none 0 0 no-repeat !important; color:white !important;}
#header .blocks .block.search .btn .is-icon {top:20px;}
#header .blocks .block.cart {z-index:100;}
#header .blocks .block.cart .cart-preview {padding-top:65px;}
#header .blocks .block.cart .is-icon {background:transparent none 0 0 no-repeat; border-radius:50%; border:2px solid #0bc00c; width:60px; height:60px;}
#header .blocks .block.cart .is-icon:hover {background:transparent none 0 0 no-repeat !important;}
#header .blocks .block.cart .is-icon:before {color:#4a4b50 !important; font-size:30px;}
#header .blocks .block.cart .is-icon:hover:before {color:black !important;}
#header .blocks .block.cart .summary .monitor {font-size:120%;}
.blocks .block.cart .summary .monitor strong {color:#4a4b50 !important; font-size:120%; padding-bottom:5px;}

#headerlinks {position:relative; z-index:99;}
#headerlinks p {margin:0; font-size:130%;}
#headerlinks .left {float:left;}
#headerlinks .right {position:relative; z-index:2; float:right; padding-top:10px; font-size:110%;}
#headerlinks .right a {color:#222; text-decoration:none; font-weight:400;}
#headerlinks .right a:hover {color:#ec7200;}
#headerlinks .right a:last-of-type {padding-left:20px;}
#headerlinks .right a:before {font-family:icomoon; color:#ec7200; padding-right:5px;}
#headerlinks .right a.tel:before {content:"\e942"}
#headerlinks .right a.mail:before {content:"\e945"}
#headerlinks .right .openhours {padding-left:20px;}
#headerlinks .right .openhours:before {content:"\e94e"; font-family:icomoon; color:#ec7200; padding-right:5px; position:relative; top:0.1em;}
#headerlinks #topmenu {display:none; position:absolute; z-index:100; top:40px; width:240px; padding:15px 0 0 0; background-color:#fafafa; opacity:1; box-shadow:0 0 0 rgba(0,0,0,0); transition:box-shadow .5s ease-in-out;}
#headerlinks #topmenu li {padding:0; margin:0; position:relative;}
#headerlinks #topmenu li a {display:block; padding:5px 30px 5px 10px; text-decoration:none; color:black; background-color:#fafafa; min-height:28px; transition:color .3s ease-in-out,background-color .3s ease-in-out;}
#headerlinks #topmenu li a:hover {color:#ed7b00; background-color:#f3f3f3;}
#headerlinks #topmenu li.parentOfSelected > a.parentOfSelected {font-weight:600; color:#ed7b00;}
#headerlinks #topmenu li.selected > a.selected {font-weight:600; background-color:#4a4b50; color:white;}
#headerlinks #topmenu li.selected > a.collapse {color:white;}
#headerlinks #topmenu li a.level-1 {padding-top:8px; padding-bottom:8px; min-height:38px; font-size:110%; line-height:22px;}
#headerlinks #topmenu li a.level-2 {padding-left:20px; font-size:100%;}
#headerlinks #topmenu li a.level-3 {padding-left:30px; font-size:90%;}
#headerlinks #topmenu li a.level-4 {padding-left:40px; font-size:90%;}
#headerlinks #topmenu li a.level-5 {padding-left:50px; font-size:90%;}
#headerlinks #topmenu li a.collapse {display:none; background-color:transparent; line-height:28px;}
#headerlinks #topmenu li a.collapse:hover {background-color:#ed7b00; color:white;}
#headerlinks #topmenu li.has-children > a.collapse {display:block; position:absolute; top:0; right:0; width:30px; height:28px; padding:0; margin:0; text-align:center;}
#headerlinks #topmenu li.has-children > a.collapse:before {content:"\e614"; font-family:icomoon;}
#headerlinks #topmenu li.has-children > a.collapsed:before {content:"\e617"; font-family:icomoon;}
#headerlinks #topmenu li.has-children.level-1 > a.collapse {display:block; position:absolute; top:0; right:0; width:30px; height:38px; line-height:38px; padding:0; margin:0;}
#headerlinks #topmenu .icon-keyboard-arrow-up {display:block; position:relative; z-index:101; padding:2px 0; text-align:center; background-color:#ed7b00; color:white; font-size:140%; cursor:pointer;}
#headerlinks.open #topmenu {display:block; animation:topmenu 300ms; box-shadow:0 8px 12px rgba(0,0,0,0.3);}
#headerlinks #topmenuhead {position:relative; z-index:3; background-color:#4a4b50; color:white; padding:14px 0 14px 25px; margin-top:-8px; width:240px; font-size:130%; cursor:pointer; border-top-left-radius:6px; border-top-right-radius:6px; box-shadow:0 0 0 rgba(0,0,0,0); transition:box-shadow .1s ease-in-out,background-color .3s ease-in-out;}
#headerlinks #topmenuhead:after {content:"\e617"; font-family:icomoon; padding-left:7px; position:relative; top:2px;}
#headerlinks #topmenuhead:hover:after {content:"\e61a";}
#headerlinks.open #topmenuhead {/*background-color:#ec7200;*/ box-shadow:0 0 12px rgba(0,0,0,0.3);}
#headerlinks.open #topmenuhead:after {content:"\e614";}
#headerlinks.open #topmenuhead:hover:after {content:"\e61b";}
#headerlinks #topmenuhead .icon-three-bars {position:relative; padding-right:1.5em;}
#headerlinks #topmenuhead .icon-three-bars:before {font-size:140%; position:absolute; top:-0.1em; left:0;} 
#headerlinks #actiontopbanner {display:flex; justify-content:flex-start; align-items:flex-end; position:absolute; z-index:1; top:-36px; left:250px; width:calc(100% - 785px); max-width:425px; height:75px; overflow:hidden;}
#headerlinks #actiontopbanner img {display:block;}
#headerlinks #openmenulayout {display:block; position:fixed; top:0; left:0; width:0; height:0; background-color:rgba(255,255,255,0); transition:background-color .5s ease-in-out;}
#headerlinks.open #openmenulayout {width:100%; height:100%; background-color:rgba(255,255,255,0.6);}
body.topmenuopen #headerlinks {z-index:9999999;}
body.topmenuopen #headerlinks #topmenuhead {z-index:101;}

#subleve-bar li a:after {display:none;}
#subleve-bar .has-children > a.collapse:after {display:inline;}

#maintabs {padding:0 120px 20px 10px; width:100%; max-width:1160px;}
#maintabs li {width:25%; max-width:250px;}
#maintabs li,
#maintabs li a {height:70px;}
#maintabs li a {display:block; line-height:70px; text-decoration:none; background-color:#484a4f; color:white; font-size:140%; text-align:center; width:100%; white-space:nowrap; padding:0; transition:background-color .3s ease-in-out;}
#maintabs li a:hover,
#maintabs li a.active {background-color:#ec7200;}
#productmain {padding:35px 0; margin-top:40px; background-color:#eeeeee; position:relative;}
#productmain .container {max-width:1580px;}
#productmain .owl-controls {position:absolute; z-index:10; top:-70px; right:0;}
#productmain .owl-nav > div:before {font-size:50px;}
#productmain .owl-nav > div:active:before {color:#ec7200;}
#productmain #catalogue .product-list .product {width:33.333%; display:none;}
#productmain #catalogue .product-list.owl-carousel .product {display:block;}
#productmain #catalogue .product-list .owl-item > .product {width:100%;}

#InshopCheckout h2 {line-height:130%;}
#InshopCheckout .left-side .select2 {width:100% !important; margin-top:10px;}
#InshopCheckout select,
#InshopCheckout .select2-container--default .select2-selection--single {border-radius:0;}
#InshopCheckout .left-side ul.select li {padding:10px;}
#InshopCheckout .left-side h3 {margin-bottom:0;}
#InshopCheckout .left-side .firmBox h3 {margin-bottom:15px;}
#InshopCheckout #CheckoutSteps .InSteps a,
#InshopCheckout #CheckoutSteps .InSteps span {background-color:#dfe2e3; color:#4a4b50; font-size:120%;}
#InshopCheckout #CheckoutSteps .InSteps a.active {background-color:#ec7200; color:white; font-weight:600;}
#InshopCheckout #CheckoutSteps .InSteps a:after,
#InshopCheckout #CheckoutSteps .InSteps span:after {border-left-color:#dfe2e3;}
#InshopCheckout #CheckoutSteps .InSteps a.active:after {border-left-color:#ec7200 !important;}
#InshopCheckout #consentdata {margin:15px 0 0 0; padding:10px 15px; background-color:#f2f2f2; border:5px solid #e5e5e5; font-weight:300; line-height:150%;}
#InshopCheckout #consentdata a {color:black; font-weight:400;}
#InshopCheckout #packeta-widget {position:relative; z-index:10;}
#InshopCheckout #open-packeta-widget {color:#ff8288;}
#InshopCheckout #picked-delivery-place {color:#3da72e}
#InshopCheckout .checkout-box .delivery-list h3 {background-color:#4a4b50; border-color:#4a4b50; color:white;}
#InshopCheckout .summary .block-title h2 {line-height:130%;}
#InshopCheckout .summary table tr.footer h4 {color:#3c3c3c;}
#InshopCheckout .summary table tr.footer h4 span {color:#666; font-size:70%;}
#InshopCheckout .summary table .sum-price small {font-size:50% !important;}
#InshopCheckout .SummaryInfo .btn-primary,
#InshopCheckout .buttons-navigation .next-button .btn.xlarge.btn-primary {background-color:#0bc00c !important; border-color:#099a0a !important; height:52px;}
#InshopCheckout .SummaryInfo .btn-primary:hover,
#InshopCheckout .buttons-navigation .next-button .btn.xlarge.btn-primary:hover {background-color:white !important;}
#InshopCheckout .buttons-navigation .preview-button .btn.xlarge {height:52px;}
#InshopCheckout .Primary-deliveryaddress .page-header h1 {font-size:180%; margin-top:0;}
#InshopCheckout #gdprinfo {padding:20px 15px; background-color:#f3f3f3; border:5px solid #dad9d6; margin:10px 0; line-height:150%;}
#InshopCheckout #gdprinfo .btn-lg {text-decoration:underline; cursor:pointer;} 
#InshopCheckout .PayUListCover h4 {font-weight:600;}
#InshopCheckout .payucopy {background-color:#f2f2f2; border-color:#e5e5e5; font-size:80%;}
#InshopCheckout .payucopy img,
#InshopCheckout .PayUListCover a.help {display:none;}
#Checkout_CustomerLayout input[type="text"], #InshopCheckout .form-control, #InshopCheckout .SelectBox {border:5px solid #e2e2e2; height:40px; transition:border-color .3s ease-in-out;}
#Checkout_CustomerLayout input[type="text"]:focus, #InshopCheckout .form-control:focus, #InshopCheckout .SelectBox:focus {border-color:#eb9540;}

#Viewed {padding:20px 0 30px 0;}
#Viewed .product h3 {text-align:center; font-weight:600;}
#Viewed .product .product-container {padding-bottom:50px;}
#Viewed .product .add-to {width:calc(100% - 10px); text-align:center;}
#Viewed .product .actualprice {padding-right:0;}
#Viewed .product .actualprice > b,
#Viewed .product .actualprice > .oldprice {text-align:center;}
#Viewed .product .add-to.notinstock .btn {background-color:#f3f3f3 !important; border-color:#adb4be !important; color:black !important; border-width:3px; max-width:200px; height:42px; padding-left:8px; padding-right:8px; line-height:35px; overflow:hidden; white-space:nowrap;}

#footer .block h4 {text-transform:none; padding:5px 5px 12px 0; margin:0 0 18px 0; font-size:120%; width:90%; border-bottom:2px solid #ec7200; position:relative;}
#footer .block h4 > span {font-weight:400;}
#footer .block h4:after {content:""; position:absolute; bottom:0; left:0; width:75px; height:2px; background-color:#ec7200;}
#footer .block .text-icon {transition:left .3s ease-in-out;}
#footer .block .text-icon:before {display:inline; text-align:left;}
#FooterTop {padding-bottom:0;}
#FooterTop > .container {position:relative; z-index:99;}
#newstakongform {position:absolute; bottom:0; right:30px; width:180px; box-shadow:0 0 0 rgba(0,0,0,0); border-top-left-radius:6px; border-top-right-radius:6px; transition:width .5s ease-in-out,box-shadow .5s ease-in-out;}
#newstakongform.open {width:350px; box-shadow:0 0 12px rgba(0,0,0,0.6);}
#newstakongform > h4 {width:100%; margin:0; padding:10px 15px; background-color:#ec7200; color:white; cursor:pointer; text-align:center; border-top-left-radius:6px; border-top-right-radius:6px;}
#newstakongform > h4:before {content:"\ea85"; font-family:icomoon; padding-right:0.7em;}
#newstakongform #NewsTaking {overflow:hidden; max-height:0; transition:max-height .5s ease-in-out; background-color:#1c1c1c; padding:0; margin:0;}
#newstakongform #NewsTaking > p {padding:8px 12px; font-size:90%; color:white;}
#newstakongform #NewsTaking > p a:hover {color:#ec7200;}
#newstakongform #NewsRegisterEmail {margin:0; padding:0 12px;}
#newstakongform #NewsRegisterEmail #Email {width:calc(100% - 130px);}
#newstakongform #NewsRegisterEmail .btn {width:120px; padding-left:0; padding-right:0; text-align:center; float:right;}
#newstakongform #NewsRegisterEmail .form-group div.validateError {top:-28px;}
#newstakongform #NewsRegisterEmail .form-group.missing:after {display:none;}
#newstakongform.open #NewsTaking {max-height:350px;}
#FooterBoxes {background:#1c1c1c none 0 0 no-repeat;}
#FooterBoxes a,
#FooterBoxes .block .block-body p,
#FooterBoxes .block .block-body ul {opacity:1;}
#FooterBoxes .block .block-body li {margin:0; padding:6px 0;}
#FooterBoxes .block .block-body li a {text-decoration:none; padding-left:24px; transition:color .3s ease-in-out;}
#FooterBoxes .block .block-body li a:hover {color:#ec7200;}
#FooterBoxes .block .block-body li a:hover .text-icon {left:5px;}
#FooterBoxes .boxes {display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; align-items:flex-start; padding:40px 0;}
#FooterBoxes .boxes .block {width:20%;}
#FooterBoxes .boxes .block.BoxContact {padding-top:90px; background:transparent url("./img/logo-white.svg") 0 10px no-repeat; background-size:80% auto;}
#FooterBoxes .boxes .block.BoxContact p, #FooterBoxes .boxes .block.BoxContact a, #FooterBoxes .boxes .block.BoxContact address {color:#b5b5b5; text-decoration:none;}
#FooterBoxes .boxes .block.BoxContact a:hover {color:white;}
#FooterBoxes .boxes .block.BoxContact .item {margin:0 0 8px 30px; border-left:1px solid #bebebe; padding:5px 5px 5px 20px; position:relative;}
#FooterBoxes .boxes .block.BoxContact .item:before {content:""; font-family:icomoon; color:#ec7200; position:absolute; top:0; left:-30px; font-size:110%; display:block; line-height:30px;}
#FooterBoxes .boxes .block.BoxContact address.item:before {content:"\e947"; top:10px;}
#FooterBoxes .boxes .block.BoxContact .item.phone:before {content:"\e942";}
#FooterBoxes .boxes .block.BoxContact .item.mail:before {content:"\ea85";}
#FooterBoxes .boxes .block.BoxContact .item.ico:before {content:"\e922"; top:23px;}
#FooterBoxes .boxes .block.BoxOpening h5 {font-size:110%; font-weight:600; padding-top:16px;}
#FooterBoxes .boxes .block.BoxOpening h5 + p {margin-left:25px; font-weight:400;}
#FooterBoxes .boxes .block.BoxOpening h5 + p > b {display:block; margin-left:-12px; padding:6px 0 2px 0; font-weight:600;}
#FooterBoxes .boxes .block.BoxOpening p:last-of-type {line-height:130%; font-weight:400;}
#FooterBoxes .boxes .block.BoxOpening p:last-of-type > a {font-weight:400; display:inline-block; padding-top:4px; text-decoration:none;}
#FooterBoxes .boxes .block.BoxOpening p:last-of-type > a:hover {color:#ec7200;}
#FooterBoxes #BoxCustommer .underline {margin:5px 0; border-top:1px solid #7e7e7e; padding:0; width:70%;}
/*
#FooterBoxes .BoxSender .form-control {display:block; margin-top:5px; background-color:#292929; border-color:#383838; color:white; transition:border-color .5s ease-in-out,background-color .5s ease-in-out,color .5s ease-in-out;}
#FooterBoxes .BoxSender .form-control:focus {border-color:#ec7200; background-color:white; color:black;}
#FooterBoxes .BoxSender .btn {margin-top:20px;}
*/

#content-texty b,
#content-texty h2,
#content-texty h3,
#content-texty strong {font-weight:600 !important; line-height:130%;}
#content-texty .decor {padding:20px 15px; background-color:#f3f3f3; border:1px solid #dad9d6; margin:10px 0;}
#content-texty .decor > *:last-child {padding-bottom:0;}

#go-top {position:fixed; z-index:1023; bottom:15px; right:15px; cursor:pointer; width:0; height:0; font-size:20px; opacity:0; text-align:center; padding:0; background-color:rgba(255,255,255,0.4); border:1px solid #2b2f32; border-radius:50%; color:#2b2f32; box-shadow:0 0 8px rgba(255,255,255,0); line-height:0; transition:font-size .3s cubic-bezier(0.68, 0, 0.265, 1.75),line-height .3s cubic-bezier(0.68, 0, 0.265, 1.75),bottom .3s cubic-bezier(0.68, 0, 0.265, 1.75),right .3s cubic-bezier(0.68, 0, 0.265, 1.75),box-shadow .3s ease-in-out,opacity .2s ease-in-out,background-color .3s ease-in-out,width .3s cubic-bezier(0.68, 0, 0.265, 1.75),height .3s cubic-bezier(0.68, 0, 0.265, 1.75);}
#go-top.show {opacity:1; font-size:260%; width:60px; height:60px; line-height:60px; }
#go-top.show:before {font-family:icomoon; content:"\e602";}
#go-top.show:hover {font-size:300%; width:70px; height:70px; bottom:10px; right:10px; box-shadow:0 0 8px rgba(0,0,0,0.3); border-width:2px; background-color:rgba(255,255,255,0.8); line-height:70px;}
body.topmenuopen #go-top {z-index:99999999;}

@media (max-width: 1325px) {
  #header .blocks .block.search .btn {padding-left:20px;}
  #header .blocks .block.search .btn span {display:none;}
}

@media (max-width: 1150px) {
  #header .logo {width:25%;}
  #header .blocks {width:75%;}
  body.actiontopbannerexist #main {padding-top:75px;}
  body.actiontopbannerexist #headerlinks #actiontopbanner {justify-content:center; align-items:center; width:100%; max-width:none; top:40px; left:0; background-color:#f3f3f3; border:1px solid #dad9d6; border-top-width:0;}
}

@media (max-width: 1025px) {
  #header .logo {height:auto; width:100%; text-align:left; padding:5px 0;}
  #header .logo img {max-width:300px; width:100%;}
  #header .blocks {width:100%; padding:0 200px 0 0;}
  #header .blocks .block-list {margin:0; background-color:transparent;}
  #header > .content > .container {background-position:100% 0;}
  #header .blocks .block.search .btn {padding-left:40px;}
  #header .blocks .block.search .btn span {display:inline;}
  #header .logo {padding-top:15px;}
  #header .logo img {max-width:400px;}
  #main > .container {border-width:0; margin-bottom:30px;}
  #newstakongform {right:10px;}
  #breadcrumb .breadcrumb .inner {padding-top:5px;}
  #Viewed {background-color:transparent; padding:0; margin-bottom:30px;}
  #main > .container > .page-row > .main-bar {padding:20px 10px;}
  #footer #FooterBoxes > .container {padding-left:20px; padding-right:20px;}
  #footer #FooterBoxes .box_second .BoxContact {padding-top:0;}
  #footer #FooterBoxes .boxes .block {margin:0 0 20px 0 !important; float:left !important; width:50% !important;}
  .col-4 {width:50%;}
}

@media (max-width: 900px) {
  .col-5 {width:33.333%}
  .col-5:nth-child(3n):after {content:""; display:block; float:none; clear:left;}
  .col-3 {width:50%;}
}

@media (max-width: 850px) {
  #header .blocks .block.search .btn {padding-left:20px;}
  #header .blocks .block.search .btn span {display:none;}
  #headerlinks .right .openhours {display:none;}
  #maintabs {display:flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start; align-items:flex-start;}
  #maintabs li {width:50%; max-width:250px; display:block; margin:1px 1px 0 0;}
}

@media (max-width: 750px) {
  #header .blocks {padding-right:0;}
  #header > .content > .container {background-image:none;}
  #header .blocks .block.search {display:block;}
  #header .blocks .block-list {padding-right:0;}
  #header .blocks .block.cart {position:relative; left:10px; width:auto;}
  #header .blocks .block.search .btn {padding-left:40px; width:auto;}
  #header .blocks .block.search .btn span {display:inline;}
  #header .blocks .block.search .btn .is-icon {left:12px; margin-left:0;}
  #headerlinks .right {padding-top:0; margin-top:-5px;}
  #headerlinks .right a {display:block; line-height:130%;}
  #maintabs li {max-width:190px;}
  #productmain .product .param li.catnumber {display:none;}
  #productmain .product .param li.manufacturer {width:calc(100% - 120px); min-width:calc(100% - 120px); max-width:calc(100% - 120px);}
  #productmain .product .param.isgift li.manufacturer  {max-width:110px; min-width:110px;}
  #productmain .product .actualprice {padding-bottom:50px; height:100px; padding-right:0;}
  #productmain .product .actualprice > b,
  #productmain .product .actualprice > .oldprice {text-align:center;}
  #productmain .product .add-to {width:100%; text-align:center;}
  #productmain .product .newprice .left {font-size:35%; width:80px; line-height:110%; text-align:center; padding-top:10px;}
  .col-2 {width:100%; float:none;}
  .col-5 {width:50%;}
}

@media (max-width: 650px) {
  .col-5 {width:50%}
  .col-5:nth-child(3n):after {display:none;}
  .col-5:nth-child(2n):after {content:""; display:block; float:none; clear:left;}
}

@media (max-width: 550px) {
  #header .blocks .block.search {max-width:240px;}
  #header .blocks .block.search .btn {padding-left:20px;}
  #header .blocks .block.search .btn span {display:none;}
  #headerlinks .right {font-size:90%;}
  #headerlinks .right a {line-height:160%;}
  #maintabs li {max-width:none; width:100%;}
  #productmain .product .param li.catnumber {display:block;}
  #productmain .product .param li.manufacturer {width:calc(100% - 240px); min-width:calc(100% - 240px); max-width:calc(100% - 240px);}
  #productmain .product .param.isgift li.manufacturer  {max-width:110px; min-width:110px;}
  #productmain .product .add-to {width:190px; text-align:left;}
  #productmain .product .newprice .left {font-size:50%; width:auto; line-height:40px; text-align:left; padding-top:0;}
  #FooterBoxes .box_row .block {float:none !important; width:100% !important; padding-top:10px;}
  #footer .block h4 {padding:12px 20px; background-color:#292929; cursor:pointer; width:100%; position:relative; border-bottom-width:0; transition:background-color .3s ease-in-out;}
  #footer .block h4:after {display:inline; font-family:icomoon; content:"\e61a"; float:right; width:auto; height:auto; background-color:transparent; position:static;}
  #footer #FooterBoxes {padding-top:10px;}
  #footer #FooterBoxes .boxes .block {float:none !important; width:100% !important; margin-bottom:0 !important;}
  #footer #FooterBoxes .block .block-body {padding-top:0; max-height:0; overflow:hidden; transition:max-height .5s ease-in-out; padding-left:20px;}
  /*#footer #FooterBoxes .block.BoxSender .block-body {padding-left:0;}*/
  #footer #FooterBoxes .block .block-body > ul {padding-bottom:20px;}
  #footer #FooterBoxes .block .open .block-body {max-height:350px;}
  #footer #FooterBoxes .block .open h4 {background-color:#ec7200;}
  #footer #FooterBoxes .block.BoxContact {padding-top:70px; padding-bottom:20px;}
  #footer #FooterBoxes .block.BoxContact .block-body {max-height:none; overflow:auto;}
  .col-3,
  .col-4 {width:100%; float:none;}
}

@media (max-width: 459px) {
  #headerlinks .right {display:none;}
  #header .blocks .block.cart .summary {display:none;}
  body.actiontopbannerexist #headerlinks #actiontopbanner {border-width:0; background-color:white;}
  .col-5 {width:100%;}
}

@media (max-width: 400px) {
  #productmain .product .param li.catnumber {display:none;}
  #productmain .product .param li.manufacturer {width:calc(100% - 120px); min-width:calc(100% - 120px); max-width:calc(100% - 120px);}
  #productmain .product .actualprice {padding-bottom:50px; height:100px; padding-right:0;}
  #productmain .product .actualprice > b,
  #productmain .product .actualprice > .oldprice {text-align:center;}
  #productmain .product .add-to {width:100%; text-align:center;}
  #productmain .product .newprice .left {font-size:35%; width:80px; line-height:110%; text-align:center; padding-top:10px;}
}

@keyframes topmenu {
  0% {top:0; opacity:0.0;}
  100% {top:40px; opacity:1.0;}
}

@keyframes gift {
  0% {transform:rotate(0);}
  5% {transform:rotate(-20deg);}
  15% {transform:rotate(20deg);}
  20% {transform:rotate(0);}
}
